OPSVIEW - Incompatible Subsystem Message

Document ID : KB000130072
Last Modified Date : 29/03/2019
Show Technical Document Details
Issue:
Getting an error message "Incompatible subsystem" on the OPSVIEW ISPF panels after migrating CA OPS/MVS to a new release
Resolution:
This error indicates that libraries from mixed CA OPS/MVS releases are being used by the TSO user. 
To check what libraries are allocated follow this procedure:

1) Access the OPSVIEW main panel
2) Issue the command TSO ISRDDN 

This command will show all libraries allocated to this TSO userid. Check if libraries from previous releases are being allocated.